#wrapper {
	width: 960px;;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#main {
	width: 900px;
	height: 580px;
}
#sider {
	background-image: url(../image/policy/sider.jpg);
	width: 190px;
	height: 100%;
	float: left;
}

#sider .categ1_menu {
	background:none;
	margin-top:10px;
	padding-left:13px;
	padding-right:20px;
	
}
#sider .categ1_img {	
	border:0px;
	height:35px;
	margin:0px;
}
#sider .categ2_menu {
	background:none;
	height:20px;
	width:150px;
/*	padding-left:20px;*/	
	padding-top:10px;
	margin-left:10px;
	font-family:굴림체, 바탕체, 돋움체;
	font-size:9pt; 
	border-bottom:1px dashed #F89B6F;
	text-align:center;
}
#contents {
	border: 1px solid #EAC1A1;
	font-family: 바탕체, Batang; 	
	
	margin-left: 5px;
	width: 700px; 
	height: 100%; 
	float: left;
}
#contents_branch {
	width: 650px; 
	height: 30px; 
	color:blue; 
	padding-left:25px; 
	padding-top:15px; 
	font-size:12px;
}
#contents_data {
	width: 700px; 
	height: auto; 
	
	text-align:center;
	background-position:center; 
	background-repeat:no-repeat;
}

/********** 로작부분 css 시작********************/
#pol_item_group {
	width:600px; 
	height:auto; 
	margin-left:auto; 
	margin-right:auto;
}
#pol_item_header {
	background:url(../image/policy/m2.gif) repeat-x; 
	text-align:center; 
	font-size: 12px;
	height:30px; width:600px; padding-top:5px;
}
.pol_header_no {
	background:none; width:50px; height:30px; float:left; 
}
.pol_header_title {
	background:none; width:455px; height:30px; float:left; 
}
.pol_header_date {
	background:none; width:90px; height:30px; float:right; 
}
.pol_item {
	width:600px; 
	height:auto;
	margin-top:10px;
	padding-bottom:5px;
	float: left;
	font-size:13px; 
	border-bottom:1px dashed #e2e2e2;
}
.pol_item_no {
	width:50px; float:left;
}
.pol_item_title {
	width:455px; float:left; text-align:left;
}
.pol_item_date {
	width:90px; float:right;
}
/********** 로작부분 css 끝********************/
#contents #pagelist {
	height:auto;
	width:700px; 
	text-align:center; 
	float:left;
	margin-top:10px;
	font-size: 12px;	
}

 /*
 A.menu1:visited {	COLOR: 2000FF; TEXT-DECORATION: none;font-family:굴림체, 바탕체, 돋움체;font-size:9pt;  }
 A.menu1:hover { COLOR: FF0000; TEXT-DECORATION: none;font-family:굴림체, 바탕체, 돋움체;font-size:9pt;  }
 A.menu1:active { COLOR: 2000FF; TEXT-DECORATION: none;font-family:굴림체, 바탕체, 돋움체;font-size:9pt;   }
*/